/* NO CSS*/
/* componenet*/
/*관리자 로그인*/
html[lang="ko-KR"] body {word-break: keep-all}

/*다국어 줄바꿈 되도록*/
#wrap * {
    min-width: 0;
}

#wrap p,
#wrap span,
#wrap div,
#wrap li,
#wrap a,
#wrap h1,
#wrap h2,
#wrap h3,
#wrap h4,
#wrap h5,
#wrap h6 {
    white-space: normal;
    /*word-break: normal;*/
    overflow-wrap: anywhere;
}

/*게시판*/
.btn_confirm {width: 100%;display: flex;align-items: center; justify-content: center;gap: 2rem;margin-top: 70px!important;}

:root {
    --color-sub: #f6e37c;
	--color-main: #a77722;
}
::-webkit-scrollbar {
  width: 0.8rem;
  height: 0.8rem;
}

::-webkit-scrollbar-track {
  background: #eeeeee;
}

::-webkit-scrollbar-thumb {
  background: #4b4b4b;
}

::-webkit-scrollbar-button {
  display: none;
}

#skip-nav {
  position: absolute;
  left: 0;
  top: -1000px;
  width: 100%;
  height: 0px;
  z-index: 1000;
  line-height: 0px;
  font-size: 0px;
}

#skip-nav a {
  display: block;
  text-align: center;
  width: 100%;
  line-height: 0px;
  font-size: 0px;
}

#skip-nav a:focus,
#skip-nav a:hover,
#skip-nav a:active {
  position: absolute;
  left: 0px;
  top: 1000px;
  padding: 0.8rem 0;
  display: block;
  height: 4.5rem;
  background: #20262c;
  font-size: 2rem;
  font-weight: bold;
  line-height: 3rem;
  color: #fff;
}

.zindex1 {
  z-index: 1 !important;
}

.zindex2 {
  z-index: 2 !important;
}

.zindex3 {
  z-index: 3 !important;
}

.btn {
  display: flex;
  align-items: center;
  gap: 2.8rem;
  width: -moz-fit-content;
  width: fit-content;
  height: 5.4rem;
  padding: 0 2.4rem;
  border-radius: 1.2rem;
}
.btn.border {
  gap: 12px;
  height: 4.8rem;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 0 2rem;
}
.btn.border span {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  text-transform: uppercase;
}
.btn.border img {
  display: block;
  width: 20px;
}
.btn-more {
  width: 5.4rem;
  height: 5.4rem;
  background: #fff;
  border-radius: 50%;
  margin-left: auto;
}
.btn-more i {
  color: #222;
  font-size: 2rem;
}

.pd-0{padding: 0!important}

@media (max-width: 768px) {
  /*.header .func {right: calc((235 / 1280) * 100vw);}*/
.header .func {right: 70px;}    
  .header.white .func .lan a.on { color: #000;} 
  .btn.border {
    height: 40px;
    padding: 0 16px;
  }
  .btn.border span {
    font-size: 14px;
  }
  .btn-more {
    width: 4.4rem;
    height: 4.4rem;
  }
}

.green {
  color: #a77722 !important;
}

.dif-green {
  color: #a77722 !important;
}

.gray900 {
  color: #222 !important;
}

.gray {
  color: #424242 !important;
}

.regular {
  font-weight: 400 !important;
}

.medium {
  font-weight: 500 !important;
}

.semibold {
  font-weight: 600 !important;
}

.bold {
  font-weight: 700 !important;
}

.text_r {text-align: right!important}
.text_c {text-align: center!important}
.text_l {text-align: left!important}



#wrap { position: relative;padding-top: 10rem;}
@media (max-width: 1024px) {
  #wrap {overflow: hidden; }
}

html {scrollbar-gutter: stable;overflow-x: hidden}
@media (max-width: 1024px) {
  html.active {
    overflow: hidden;
  }
  html.active:after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 20;
  }
  html.active .header-logo {
    /*width: 24px;height: 24px;*/
    width: 151.99999px!important;height: 6rem!important;
  }
  html.active .header-logo > a {
    /*background: url(/icon/ico_home-5-line.svg) no-repeat left center/contain !important;*/
    background: url(/img/logo.svg) no-repeat center / contain;      
  }
}
html.active2:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  right: 0;
  z-index: 20; backdrop-filter: blur(2.5px);
}
html.active2 .header-container {
  position: relative;
}
html.active2 .header-container:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 1px;
  border-bottom: 1px solid #eeeeee;
}
/*
html.active3:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  right: 0;
  z-index: 20;
}
*/
@media (max-width: 1280px) {
  html {
    font-size: 9px;
  }
}
@media (max-width: 1024px) {
  html {
    font-size: 8px;
  }
}
body {
  font-family: "Pretendard", "Pretendard GOV", sans-serif;
  -webkit-overflow-scrolling: touch;
  scrollbar-gutter: stable both-edges;
}

.layout {
  width: 144rem;
  max-width: 100%;
  position: relative;
  margin: 0 auto;
}
#hd_login_msg{position: absolute;background: #fff;z-index: 10000;right: 0; padding: 7px 10px; border-radius: 0 0 0 14px;border: 1px solid #ddd;border-top: 0}
#hd_login_msg a {background: #333; color: #fff; padding: 5px 8px;border-radius:10px; margin-left: 10px }
@media (max-width: 1800px) {
  .layout {
    padding: 0 4rem;
  }
}
@media (max-width: 1280px) {
  .layout {padding: 0 30px;}
}

@media (max-width: 768px) {
  .layout {padding: 0 20px;}
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: flex-start;
  width: 100%;
  height: 10rem;
  background: transparent;
  transition: transform 500ms, background 300ms;
  -webkit-user-select: initial;
     -moz-user-select: initial;
          user-select: initial;
  will-change: transform, background-color;
  z-index: 30;
    border-bottom: 1px solid rgba(239, 239, 239, 1)
}
.header.up {
  background: rgba(255, 255, 255, 0.93);border-bottom: 1px solid rgba(229, 229, 229, 1)
 /*background: rgba(167, 119, 34, 0.3);border-bottom: 1px solid rgba(167, 119, 34, 0.35)*/;transition: all 0.4s;
    
}
.header.up.custom {
  background: #fff;border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.header.up.custom .header-logo a {background: url(/img/logo.svg) no-repeat center/contain;}
.header.up.custom .header-logo_unicorns a {background: url(/img/unicorns_logo.svg) no-repeat center/contain;}



.header.up.custom .header-menu-container > ul > li > a > span {
  transition: color 0.24s;
  color: #111;
}
.header.up.custom .header-util > div > button,
.header.up.custom .header-util > div > a {
  transition: background 0.24s;
  background: #111;
}
.header.open, .header.white, .header.sub {
  background: #fff!important;
}
.header.sub {border-bottom: 1px solid #efefef;}
.header.open .header-logo a, .header.white .header-logo a, .header.sub .header-logo a, 
.header.open .header-logo_unicorns a, .header.white .header-logo_unicorns a, .header.sub .header-logo_unicorns a 
{background: url(/img/logo.svg) no-repeat center/contain!important;}
.header.open .header-menu-container > ul > li > a > span, .header.white .header-menu-container > ul > li > a > span, .header.sub .header-menu-container > ul > li > a > span {
  color: #111;
}
/*.header.open .header-util > div > button,
.header.open .header-util > div > a, 
.header.white .header-util > div > button,*/
.header.white .header-util > div > a, .header.sub .header-util > div > button,
.header.sub .header-util > div > a {
  background: #111;
}
.header.open {
  transition: background 0.2s;
}
.header.open .header-menu-bg, .header.open .header-menu-2depth { transform: translateY(0);}
.header.open .header-menu-2depth {opacity: 1;}
.header.hidden {transform: translateY(-100%);transition: transform 300ms, background 300ms, height 300ms;}
/*.hidden {display: none;}*/
.header-container {position: relative;display: flex;align-items: center;max-width: 176rem;width: 100%;height: 100%; margin: 0 auto;padding: 0;}
/*.lenis-scrolling .header-container {border-bottom: 1px solid #efefef;box-shadow: 0px 0px 12px 7px rgb(0 0 0 / 10%)}*/
.header-logo,.header-logo_unicorns {flex-shrink: 0;width: 21.7283rem;height: 6rem;text-indent: -9999em;}
.header-logo a {display: block;width: 100%;height: 100%; background: url(/img/logo.svg) no-repeat center/contain;}
.header-logo_unicorns a {display: block;width: 100%;height: 100%; background: url(/img/unicorns_logo.svg) no-repeat center/contain;}

.header-menu {
  height: 100%;
}
.header-menu-bg {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100vw;
  height: auto;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  transform-origin: top;
  transform: translateY(-100%);
  transition: transform 0.3s, opacity 0.3s ease-in-out, visibility 0.3s;
  overflow: hidden;
  z-index: -1;
}
.header-menu-container {
  position: absolute;
  left: 50%;
  transform: translateX(-44%);
  height: 100%;
}
.header-menu-container > ul {
  display: flex;
  justify-content: center;
  height: 100%;
}
.header-menu-container > ul > li {
  position: relative;
  height: 100%;
}
.header-menu-container > ul > li > a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  /*width: 23rem;*/width: 18rem;
  height: 100%;
  white-space: nowrap;
  padding: 0 1.5rem; 
}
.header-menu-container > ul > li > a > span {
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: -0.07rem;
}
.header-menu-container > ul > li.active > a > span {
  position: relative;
}
.header-menu-container > ul > li.active .header-menu-2depth:before {
  height: 100%;
}
.header-menu-container > ul > li:not(:last-child) .header-menu-2depth {
  border-right: 1px solid #eeeeee;
  transition: border-right 0.24s;
  transition-delay: 0.4s;
}
.header-menu-2depth {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  padding: 4rem 0 8rem;
  transform: translateY(-100%);
  transform-origin: top;
  opacity: 0;
  transition: background 0.3s, height 0.3s ease;
}
.header-menu-2depth:before {
  content: "";
  position: absolute;
  left: 0;
  top: -1px;
  width: 100%;
  height: 0;
  background: #f4f4f7;
  transition: height 0.5rem background 0.8s;
}
.header-menu-2depth > ul {
  position: relative;
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;  margin-top: -20px    
}
.header-menu-2depth > ul > li > a {
  display: block;
  color: #555;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  letter-spacing: -0.018rem;      padding: 10px 0
}
.header-menu-2depth > ul > li > a[target=_blank]:after {
  content: "\ecaf";
  position: absolute;
  left: calc(100% + 0.8rem);
  color: #616161;
  font-family: "remixicon";
  font-size: 1.8rem;
  line-height: 1;
}
.header-menu-2depth > ul > li > a.on, .header-menu-2depth > ul > li > a:hover {
  color: var(--color-main);  
  font-weight: 600;
}
.header-util {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-left: auto;
}
/*.header-util > div:has(a:focus, button:focus) { outline: 2px solid #a77722;}*/


header .func {
	position: absolute; right: calc((90 / 1280) * 100vw); top: 50%;

    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);

	display: flex;
	align-items: center;
}

header .func img { width: 140px; height: auto; }
header .func .lan {display: flex}
header .func .lan a {
	line-height: 1.25;
	color: #9C9C9C; text-align: center;
	font-size: 16px; font-weight: 500;
}
header .func .lan a:nth-child(1) { margin-right: 17px; }
header .func .lan a:nth-child(1)::before {
	content: '';
	position: absolute; top:50%; right: 28px;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);

	width: 1px; height: 13px;background-color: #9c9c9c;

}

header .func .lan a.on { color: #fff; }
header.open .func .lan a.on { color: #000; }





.header-util > div > button {
  display: block;
  width: 30px;
  height: 30px;
  -webkit-mask-size: 100%;
          mask-size: 100%;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: #a77722;
}

.header-util-search > button {
  -webkit-mask-image: url(/icon/ico_search.svg);
          mask-image: url(/icon/ico_search.svg);
}
.header-util-search.active > button {
  -webkit-mask-image: url(/icon/ico_close-large.svg);
          mask-image: url(/icon/ico_close-large.svg);
}
.header-util-search.active + .header-util-sitemap {
  display: none;
}
.header-util-search.active .search-container {
  pointer-events: initial !important;
  visibility: visible;
  opacity: 1;
  height: auto;
}
.header-util-search.active .search-area > input {
  color: #222;
}
.header-util-search.active .search-btn:before {
  content: "\eb99";
  font-size: 24px;
}
.header-util-search .search-item {
  display: flex;
  flex-direction: column;
  gap: 4.8rem;
  width: 80rem;
}
.header-util-search .search-container {
  position: fixed;
  width: 100vw;
  height: 0;
  left: 0;
  top: 10rem;
  display: flex;
  align-items: center;
  background: #fff;
  visibility: hidden;
  opacity: 0;
  overflow: hidden;
  padding: 6rem 0 10rem;
  transition: opacity 0.3s cubic-bezier(0.42, 0, 0.17, 1);
  justify-content: center;
}
.header-util-search .search-area {
  position: relative;
  width: 100%;
  margin: 0 auto;
  max-width: 100%;
  height: 7.2rem;
}
.header-util-search .search-area input {
  width: 100%;
  height: 100%;
  display: block;
  padding: 0 5rem 0 0;
  color: #161616;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: -0.024rem;
  border: none;
  border-bottom: 3px solid #a77722;
}
.header-util-search .search-area input::-moz-placeholder {
  color: #9e9e9e;
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
}
.header-util-search .search-area input::placeholder {
  color: #9e9e9e;
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
}
.header-util-search .search-area input:focus-visible {
  outline: none;
  border-radius: 0;
}
.header-util-search .search-area input:focus-within + button i {
  color: #a77722;
}
.header-util-search .search-area button {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 100%;
  color: #161616;
}
.header-util-search .search-area button i {
  font-size: 3.2rem;
}
.header-util-search .search-area button:hover i {
  color: #a77722;
}
.header-util-search .search-keyword {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.header-util-search .search-keyword-title {
  color: #616161;
  font-size: 2rem;
  font-weight: 400;
  letter-spacing: -0.02rem;
}
.header-util-search .search-keyword-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.header-util-search .search-keyword-list button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 1.2rem;
  height: 4.8rem;
  color: #424242;
  font-size: 16px;
  letter-spacing: -0.016rem;
  border: 1px solid #e0e0e0;
  border-radius: 0.8rem;
  transition: background 0.1s ease;
}
.header-util-search .search-keyword-list button:hover {
  background: #fafafa;
}
.header-util-sitemap {
  display: none;
}
.header-util-sitemap > button {
  -webkit-mask-image: url(/icon/ico_menu.svg);
          mask-image: url(/icon/ico_menu.svg);
}
.header-util-sitemap.active > button {
  -webkit-mask-image: url(/icon/ico_close-large.svg);
          mask-image: url(/icon/ico_close-large.svg);
}
.header-util-sitemap.active .sitemap-container {
  opacity: 1;
  visibility: visible;
  display: block;
  transform: translateX(0);
}
@media (max-width: 1800px) {
  .header-container {
    padding: 0 4rem;
  }
}
@media (max-width: 1280px) {
  .header-container {
    padding: 0 2rem;
  }
  .header-menu-container > ul > li > a {
    width: 16rem;
    padding: 0 1rem;
  }
}
@media (max-width: 1024px) {
  .header {height: 72px; background: rgba(255, 255, 255, 0.93);border-bottom: 1px solid rgba(229, 229, 229, 1);transition: all 0.4s;}
  .header-logo,.header-logo_unicorns   {width: 151.99999px;}
    
  .header-menu-container > ul {
    display: none;
  }
  .header-util-sitemap {
    display: block;
  }
  .header-util-search .search-container {
    top: 72px;
    padding: 20px 28px 60px;
  }
  .header-util-search .search-item {
    gap: 36px;
    width: 100%;
  }
  .header-util-search .search-area {
    height: 64px;
  }
  .header-util-search .search-area button {
    width: 24px;
  }
  .header-util-search .search-area button i {
    font-size: 24px;
  }
  .header-util-search .search-keyword {
    gap: 16px;
  }
  .header-util-search .search-keyword-title {
    font-size: 16px;
  }
  .header-util-search .search-keyword-list button {
    height: 40px;
    font-size: 14px;
  }
}
.sitemap-container {
  position: fixed;
  display: none;
  width: 100vw;
  max-width: 100%;
  height: 100dvh;
  right: 0;
  top: 0;
  transition: opacity 0.1s;
  z-index: 10 !important;
}
.sitemap-container:before, .sitemap-container:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
}
.sitemap-container:before {
  top: auto;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 100vw;
  height: 100%;
  background: url(/public/images/korean/layout/sitemap_bg.webp) no-repeat center/cover;
}
.sitemap-container:after {
  right: 0;
  bottom: 0;
  width: 74rem;
  height: 13.2rem;
  background: url(/public/images/korean/layout/sitemap-bg.svg) no-repeat center/contain;
}
.sitemap-area {
  position: relative;
  display: flex;
  flex-direction: column;
  max-width: 153rem;
  width: 100%;
  height: calc(100dvh - 13.2rem);
  z-index: 40;
  margin: 0 auto;
  margin-top: 13.2rem;
}
.sitemap-menu {
  display: flex;
  flex: 1;
  overflow-y: auto;
  z-index: 2;
}
.sitemap-menu-item[data-sitemap=depth2] {
  display: none;
  width: 100%;
}
.sitemap-menu-item[data-sitemap=depth3] {
  margin-top: 1.6rem;
}
.sitemap-menu-item[data-sitemap=depth4] {
  margin-top: 0.6rem;
}
.sitemap-menu .depth1-list {
  display: flex;
  flex-direction: column;
  gap: 5.6rem;
}
.sitemap-menu .depth1-list > li:has([data-sitemap-depth=true]) {
  display: flex;
  flex-wrap: wrap;
  gap: 3.2rem 2.4rem;
}
.sitemap-menu .depth1-list > li:has([data-sitemap-depth=true]):before {
  content: "\ebd1";
  font-family: "iconoir";
  color: #222;
  font-size: 3.2rem;
}
.sitemap-menu .depth1-list > li.active:before {
  /*content: "\eb23";*/
}
.sitemap-menu .depth1-list > li.active > a > span {
  color: #222;
}
.sitemap-menu .depth1-list > li.active .sitemap-menu-item[data-sitemap=depth2] {
  display: block;
}
.sitemap-menu .depth1-list > li > a {
  display: block;
  transform: translateY(1px);
}
.sitemap-menu .depth1-list > li > a > span {
  color: #616161;
  font-family: "Pretendard";
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 140%;
}
.sitemap-menu .depth2-list {
  display: flex;
  flex-wrap: wrap;
  gap: 2.4rem 6.4rem;
  padding-left: 5.6rem;
}
.sitemap-menu .depth2-list > li {
  position: relative;
  padding-left: 1.2rem;
}
.sitemap-menu .depth2-list > li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 1.2rem;
  width: 0.4rem;
  height: 0.4rem;
  background: #bdbdbd;
}
.sitemap-menu .depth2-list > li > a {
  color: #616161;
  font-family: "Spoqa Han Sans Neo";
  font-size: 2rem;
  font-weight: 500;
  line-height: 140%;
}
.sitemap-menu .depth2-list > li > a[target=_blank] {
  position: relative;
  padding-right: 0.8rem;
}
.sitemap-menu .depth2-list > li > a[target=_blank]:after {
  content: "\ecaf";
  position: absolute;
  left: 100%;
  color: #616161;
  font-family: "remixicon";
  font-size: 2.4rem;
  line-height: 120%;
}
.sitemap-menu .depth2-list > li:hover > a {
  color: #222;
  font-weight: 700;
  text-decoration: underline;
  text-underline-offset: 2px;
}
.sitemap-menu .depth2-list > li:hover > a:after {
  font-weight: 400;
}
.sitemap-menu .depth3-list,
.sitemap-menu .depth4-list {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}
.sitemap-menu .depth3-list > li,
.sitemap-menu .depth4-list > li {
  position: relative;
  padding-left: 1rem;
}
.sitemap-menu .depth3-list > li:before,
.sitemap-menu .depth4-list > li:before {
  content: "";
  position: absolute;
  left: 0;
}
.sitemap-menu .depth3-list > li > a,
.sitemap-menu .depth4-list > li > a {
  color: #616161;
  font-family: "Spoqa Han Sans Neo";
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 140%;
}
.sitemap-menu .depth3-list > li:hover > a,
.sitemap-menu .depth4-list > li:hover > a {
  color: #222;
  font-weight: 500;
  text-decoration: underline;
  text-underline-offset: 2px;
}
.sitemap-menu .depth3-list > li:before {
  top: 0.9rem;
  width: 0.4rem;
  height: 0.4rem;
  background: #bdbdbd;
}
.sitemap-menu .depth4-list {
  padding-left: 1.2rem;
}
.sitemap-menu .depth4-list > li:before {
  top: 1.05rem;
  width: 4px;
  height: 1px;
  background: #616161;
}
.sitemap-footer {
  display: flex;
  flex-wrap: wrap;
  gap: 1.2rem 6.4rem;
  padding: 4rem 0;
  margin-top: auto;
}
.sitemap-sns {
  display: flex;
  gap: 2.4rem;
}
.sitemap-sns > em {
  color: #9e9e9e;
  font-family: "Red Hat Display";
  font-size: 1.6rem;
  font-weight: 500;
}
.sitemap-sns-list {
  display: flex;
  gap: 1.6rem;
}
.sitemap-sns-list > li > a {
  display: block;
}
.sitemap-sns-list .icon i {
  font-size: 2.4rem;
}
.sitemap-copyright {
  color: #9e9e9e;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 140%;
}
.sitemap-utils {
  display: none;
  justify-content: end;
  align-items: center;
  gap: 0.8rem;
  padding: 3rem 2rem 0;
}
.sitemap-utils > div {
  color: #fff;
}
.sitemap-utils > div > a,
.sitemap-utils > div > button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 4.8rem;
  height: 4.8rem;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.05);
  border-radius: 22.2rem;
  -webkit-backdrop-filter: blur(1.2rem);
          backdrop-filter: blur(1.2rem);
}
.sitemap-utils > div > a i,
.sitemap-utils > div > button i {
  color: #fff;
  font-size: 2rem;
}
@media (max-width: 1600px) {
  .sitemap-area {
    padding: 0 4rem;
  }
}
@media (max-width: 1460px) {
  .sitemap-menu .depth1-list {
    gap: 4.8rem;
  }
  .sitemap-menu .depth2-list {
    gap: 2.4rem 5.6rem;
  }
}
@media (max-width: 1280px) {
  .sitemap-area {
    padding: 0 2rem;
  }
  .sitemap-menu .depth3-list > li > a,
  .sitemap-menu .depth4-list > li > a {
    font-size: 15px;
  }
}
@media (max-width: 1024px) {
  .sitemap-container {
    top: 72px !important;
    height: calc(100dvh - 72px) !important;
    width: 100%;
    background: #fff;
  }
  .sitemap-container:before, .sitemap-container:after {
    display: none;
  }
  .sitemap-footer {
    display: none;
  }
  .sitemap-area {
    height: calc(100dvh - 8.4rem);
    margin-top: 0;
    padding: 0;
  }
  .sitemap-menu {
    padding: 20px;
    gap: 0;
    overflow-y: auto;
  }
  .sitemap-menu-item {
    width: 100%;
  }
  .sitemap-menu-item[data-sitemap=depth3], .sitemap-menu-item[data-sitemap=depth4] {
    display: none;
  }
  .sitemap-menu-list {
    overflow-y: auto;
    max-height: 100%;
    padding: 0;
    gap: 0;
  }
  .sitemap-menu-list > li {
    width: 100%;
  }
  .sitemap-menu-list > li > a[target=_blank]:after {
    font-size: 2.6rem;
  }
  .sitemap-menu-list > li > a[data-sitemap-depth=true]:after {
    content: "";
    width: 20px;
    height: 20px;
    background: #161616;
    -webkit-mask: url(/icon/ico_arrow-down-s-line.svg) no-repeat center/100%;
            mask: url(/icon/ico_arrow-down-s-line.svg) no-repeat center/100%;
  }
  .sitemap-menu-list > li > a i {
    display: none;
    font-size: 2.6rem;
  }
  .sitemap-menu .depth1-list {
    gap: 12px;
  }
  .sitemap-menu .depth1-list > li:has([data-sitemap-depth=true]) {
    gap: 0;
  }
  .sitemap-menu .depth1-list > li:has([data-sitemap-depth=true]):before {
    display: none;
  }
  .sitemap-menu .depth1-list > li > a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 64px;
    width: 100%;
    transform: translateY(0);
    background: #f5f5f5;
    border-radius: 1.2rem;
    padding: 0 20px;
  }
  .sitemap-menu .depth1-list > li > a span {
    color: #161616;
    font-size: 20px;
  }
  .sitemap-menu .depth1-list > li.active > a {
    border-radius: 1.2rem 1.2rem 0 0;
  }
  .sitemap-menu .depth1-list > li.active > a:after {
    transform: rotate(180deg);
  }
  .sitemap-menu .depth2-list {
    gap: 10px;
    padding: 0 28px 20px;
    border-radius: 0 0 1.2rem 1.2rem;
    background: #f4f4f8;
  }
  .sitemap-menu .depth2-list > li {
    padding: 10px 0;
  }
  .sitemap-menu .depth2-list > li:before {
    display: none;
  }
  .sitemap-menu .depth2-list > li > a {
    color: #222;
    font-weight: 500;
    letter-spacing: -0.016rem;
  }
  .sitemap-menu .depth2-list > li > a[data-sitemap-depth=true] {
    display: flex;
    gap: 1.6rem;
  }
  .sitemap-menu .depth2-list > li > a[data-sitemap-depth=true]:after {
    font-size: 16px;
  }
  .sitemap-menu .depth2-list > li:hover > a {
    text-decoration: none;
    color: inherit;
    font-weight: 400;
  }
  .sitemap-menu .depth2-list > li.active > a {
    color: #a77722;
    font-weight: 500;
  }
  .sitemap-menu .depth2-list > li.active .sitemap-menu-item[data-sitemap=depth3] {
    display: block;
  }
  .sitemap-menu .depth3-list {
    position: relative;
    gap: 0.8rem;
    padding-left: 2.4rem;
    margin: 2rem 0;
  }
  .sitemap-menu .depth3-list:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    width: 1px;
    height: calc(100% - 4px);
    background: #e0e0e0;
  }
  .sitemap-menu .depth3-list > li {
    padding-left: 0;
  }
  .sitemap-menu .depth3-list > li:before {
    display: none !important;
  }
  .sitemap-menu .depth3-list > li:hover > a {
    text-decoration: none;
    color: inherit;
  }
  .sitemap-menu .depth3-list > li.active > a {
    color: #a77722;
    font-weight: 500;
  }
  .sitemap-menu .depth3-list > li.active > a:after {
    color: #a77722;
    content: "\eb23";
  }
  .sitemap-menu .depth3-list > li.active .sitemap-menu-item[data-sitemap=depth4] {
    display: block;
  }
  .sitemap-menu .depth3-list > li > a,
  .sitemap-menu .depth4-list > li > a {
    font-size: 15px;
  }
  .sitemap-menu .depth3-list > li > a[data-sitemap-depth=true],
  .sitemap-menu .depth4-list > li > a[data-sitemap-depth=true] {
    display: flex;
    gap: 1.6rem;
  }
  .sitemap-menu .depth3-list > li > a[data-sitemap-depth=true]:after,
  .sitemap-menu .depth4-list > li > a[data-sitemap-depth=true]:after {
    font-size: 16px;
  }
  .sitemap-menu .depth4-list {
    padding: 0.8rem 0;
    padding-left: 1.2rem;
  }
  .sitemap-menu .depth4-list > li:before {
    top: 10px;
  }
  .sitemap-menu .depth4-list > li:hover > a {
    text-decoration: underline;
  }
}


@media (max-width: 1000px) {
  header .func {right: calc((120 / 1280) * 100vw);}
}


@media (max-width: 587px) {
  .sitemap-utils {
    display: flex;
  }
}
@media (max-width: 460px) {
  .sitemap-container {
    width: 100%;
  }
}



#sub { padding: 0 0 12rem;}

#sub:has(.about-page) .layout { width: auto; padding: 0;}

#sub:has(article.article) .layout { width: 112rem;}

#sub:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: calc(100vw - 0rem);
    height: 800px;
    /* background: #f4f4f8; */
    background: linear-gradient(180deg, rgba(239, 235, 227, 0) 0%, #efebe3 15%, #efebe3 100%);
    z-index: 0;
}

@media (max-width: 1024px) {
    #sub { padding: 0 0 96px;}
}

@media (max-width: 768px) {
    #sub {padding: 0 0 30px;}
    #sub:before {height: 1200px;}
}





.contents-info {
    padding: 3.2rem 0 6rem;
    width: 100%;
}
.contents-info-item {
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
}
.contents-location > a:not(:last-child):after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    background: url(/img/ico-chevron-right.svg) no-repeat center / contain;
}
.contents-location {
    flex-shrink: 0;
    display: flex;
    justify-content: end;
    gap: 0.8rem;
    color: #616161;
    align-items: center;
    flex-wrap: wrap;
}
.contents-location > a:not(:last-child) {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}
.contents-location > a {
    color: #616161;
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: -0.017rem;
}

.contents-location-2depth {
    color: #262626 !important;
    font-weight: 600;
}
.contents-title {
    display: flex;
    justify-content: center;
}
.contents-title .h2 { display: block; text-align: center;}

.contents-box {min-height: 500px;}

.h2 { display: block; color: #161616;font-size: 5.2rem; font-weight: 700; line-height: 140%; letter-spacing: -0.052rem;white-space: normal;overflow-wrap: anywhere;min-width: 0;}
.h3 {color: #161616;font-size: 4rem;font-weight: 700; line-height: 130%;letter-spacing: -0.04rem;white-space: normal;overflow-wrap: anywhere;min-width: 0;}
.h5 {color: #161616;font-size: 2.4rem;font-weight: 600;line-height: 130%; letter-spacing: -0.022rem;white-space: normal;overflow-wrap: anywhere;min-width: 0;}
.h6 {color: #454545;font-size: 1.9rem;font-weight: 500;line-height: 135%; letter-spacing: -0.022rem;white-space: normal;overflow-wrap: anywhere;min-width: 0;}

.display-title2 {color: #161616;font-size: 4.2rem;font-weight: 700; line-height: 130%;letter-spacing: -0.048rem;}

.display-title2.eng {font-family: "Red Hat Display";}

p.sub_copy {color: #424242;font-size: 2.4rem;font-weight: 600;line-height: 160%;white-space: normal;overflow-wrap: anywhere;min-width: 0; }
/*.contents-box p.sub_copy {margin-top: -20px;}*/
p.sub_copy strong {color: var(--color-main);font-weight: 700;}
@media (max-width: 1024px) {
    .display-title2 {font-size: 36px;    white-space: normal;overflow-wrap: anywhere;min-width: 0;}
}

@media (max-width: 768px) {
    .display-title2 { font-size: 28px;}
}





@media (max-width: 1024px) {
    .contents-info {padding: 32px 0 16px 0!important; }
    .contents-location {display: none;}
    .contents-location > a {font-size: 14px;}
}


.footer {
  position: relative;
  padding: 10rem 0 8rem;
  background: #161616;
  overflow: visible;
}
.footer * {
  color: #fff;
  font-weight: 400;
}
.footer .layout {
  position: static;
  width: 176rem;
}
.footer-container {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}
.footer-address {display: flex;justify-content: space-between;gap: 6.4rem;align-items: center;}
.footer-logo {
  height: -moz-fit-content;
  height: fit-content;
}
.footer-logo img {
  display: block;
  width: 33rem;     opacity: 0.87;
}
.footer-info { display: flex;gap: 2.4rem; justify-content: space-between;width: 100%;align-items: center;}
.footer-menu {
  display: flex;
  flex-wrap: wrap;
  gap: 0.8rem 3.2rem;
}

.footer-sns { height: auto; line-height: 1;}
.footer-sns .sns_item:nth-child(1) { margin-left: 0px;}
.footer-sns .sns_item { margin-left: 25px;}
.footer-sns .sns_item img{ width: 45px; opacity: 0.7;transition: all 0.4s;}
.footer-sns .sns_item img:hover {opacity: 1}

.footer-menu > li.privacy > a {
  color: #a77722;
}
.footer-menu > li > a {
  font-size: 1.7rem;
  line-height: 140%;
}
.footer-menu-family {
  position: relative;
  width: 18rem;           
}
.footer-menu-family.active .footer-menu-family-button:before {
  transform: translateY(-50%) rotate(180deg);
}
.footer-menu-family.active .footer-menu-family-container {
  display: block;
}
.footer-menu-family-button {
  position: relative;
  display: block;
  width: 100%;
  height: 5.2rem;
  color: #fff;
  font-size: 16px;
  text-align: left;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-radius: 0.8rem;
  padding: 0 1.6rem;
  transition: 0.3s;
  z-index: 1;
}
.footer-menu-family-button:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.6rem;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  background: url(/icon/ico_arrow-up.svg) no-repeat center/contain;
  transition: 0.3s;
}
.footer-menu-family-container {
  display: none;
  position: absolute;
  left: 0;
  bottom: 100%;
  width: 100%;
  padding: 1rem;
  background: #fafafa;
  border-radius: 1.2rem;
  z-index: 5;margin-bottom: 4px;    
}
.footer-menu-family-list {
  max-height: 19.4rem;
  overflow: auto;
  padding: 0 10px 0 0;
}
.footer-menu-family-list > li {
  width: 100%;
  transition: 0.2s;
}
.footer-menu-family-list > li:hover > a {
  text-decoration: underline;
  text-underline-offset: 3px;
}
.footer-menu-family-list > li > a {
  display: flex;
  align-items: center;
  height: 4.8rem;
  color: #1e2a34;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 120%;
  padding: 0.5rem 0.6rem;
}
.footer-menu-family-list > li > a:focus, .footer-menu-family-list > li > a:focus-visible {
  outline: 2px solid #a77722;
  outline-offset: -2px;
}
.footer-contact {
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 20px 0;
}
.footer-contact-list {display: flex;flex-direction: column;}
.footer-contact-list .add,
.footer-contact-list .tel {display: flex;gap: 10px;}

.footer-contact-list > li {
  display: flex;
  gap: 14px;
}
.footer-contact-list > li .topic {
  flex-shrink: 0;
  display: flex;
  gap: 0.8rem;
  /*width: 75px;*/
    margin-left: 10px
}
.footer-contact-list > li img {
  display: block;
  width: 2rem;
  margin-bottom: auto;
}
.footer-contact-list > li em {
  font-size: 1.7rem;
  font-weight: 600;   opacity: 0.5
}
.footer-contact-list > li p {/*flex: 1;*/ font-size: 1.7rem; font-weight: 400;flex-shrink: 0;}


.footer-contact-list > li + li {
  margin-top: 10px;    justify-content: flex-end;
}
.footer-links {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2.4rem;
  padding: 3.8rem 0;
  border-top: 1px solid rgba(255, 255, 255, 0.2);   flex-wrap: wrap;
}
.footer-relatives {
  position: relative;
  display: flex;
  align-items: center;
  gap: 2.4rem;      width: 100%;justify-content: space-between;
}
.footer-copyright {
  color: #aaa;
  font-size: 1.5rem;
}
.footer-utils {
  display: flex;
  gap: 1.2rem;
}
@media (max-width: 1640px) {
    .footer-logo img {width: 32rem;}
  .footer-links {
    flex-direction: column;
    align-items: start;  padding: 3.8rem 0 5.1rem;
  }
    .quickmenu-top {height: 5.4rem!important}
  .footer-relatives {
    justify-content: space-between;
    width: 100%;
  }
}
@media (max-width: 1024px) {
  .footer-container {
    gap: 20px;
  }
  .footer-contact-list > li img {
    width: 18px;
  }
  .footer-menu {
    gap: 0.8rem 3.2rem;
  }
  .footer-menu > li > a {
    font-size: 17px;
  }
  .footer-copyright {
    font-size: 14px;
  }

}
@media (max-width: 990px) {
    .footer-logo img {width: 27rem;}
    .footer-address { gap: 2rem;flex-direction: column;}
    .footer-contact-list > li {  }
    .footer-contact-list .add, .footer-contact-list .tel {gap: 5px;}
    .footer-contact-list > li p {flex: 1; flex-shrink: inherit; }    
}
@media (max-width: 890px) {
    .footer-info{flex-wrap: wrap;justify-content: center;}
}


@media (max-width: 768px) {
  .footer {
    padding: 60px 0;
  }
  .footer-logo {
    width: -moz-fit-content;
    width: fit-content;
  }
  .footer-logo img {
    width: 189px;
  }
  .footer-menu {
    gap: 12px 20px;
  }
  .footer-menu > li > a {
    font-size: 14px;
  }
  .footer-menu-family {
    flex: 1;
    width: auto;
    margin-left: 0;
  }
  .footer-menu-family-button {
    height: 40px;
    font-size: 14px;
    padding: 0 12px;
  }
  .footer-menu-family-button:before {
    right: 12px;
  }
  .footer-address {
    flex-direction: column;
    gap: 20px;
  }
  .footer-links {
    padding: 30px 0 0;
  }
  .footer-copyright {font-size: 13px; }
    .footer-contact {padding: 10px 0;}
  .footer-contact-list > li .topic {
    width: 55px;margin-left: 0px;
  }
  .footer-contact-list > li img {
    display: none;
  }
  .footer-contact-list > li em,
  .footer-contact-list > li > p { font-size: 14px;letter-spacing: 0px; }
  .footer-relatives {
    flex-wrap: wrap;
  }
  .footer-utils {
    width: 100%;
  }
}

.quick-top {
    position: fixed;
    right: 30px;
    bottom: 50px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;

    color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
    z-index: 9999;
}

.quick-top.active {
    opacity: 1;
    visibility: visible;
}


.quickmenu-top {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  width: 87px;
  height: 4.8rem;
  border-radius: 0.8rem;
  background: var(--color-main); transition: all 0.4s;   
}
.quickmenu-top:hover {background:#8c5d13 }
.quickmenu-top em {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}
.quickmenu-top .icon {
  display: block;
}
.quickmenu-top .icon img {display: block; width: 14px; margin-left: 4px;opacity: 0.6;}
@media (max-width: 768px) {
  .quick-top {right: 20px}
  .quickmenu-top {
    flex-shrink: 0;
    width: 75px;
  }
  .quickmenu-top em {font-size: 14px;}
  .footer-contact-list > li {flex-wrap: wrap;}
  .footer-contact-list > li + li {    flex-wrap: nowrap;}    
  .footer-info {flex-direction: column;}
    .footer-sns {display: flex;}
}

.board-list-new {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  background-color: #d43333;
  border-radius: 50%;
  color: #fff;
  font-size: 8px;
  line-height: 1;
  text-align: center;
  text-indent: -1px;
}

.nodata {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  min-height: 34rem;
  border: 2px dashed #e0e0e0;
  border-radius: 1.2rem;
}
.nodata-image img {
  display: block;
  width: 10rem;
}
.nodata-txt .p {
  color: #757575;
  font-size: 2rem;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: -0.6px;
}


.status-bg { background: #f4f4f8; padding: 4.5rem;border-radius: 2.4rem !important;}

@media (max-width:840px) {
    .quick_Links{display: none}
    .status-bg { padding: 2rem;}
}
@media (min-width:841px) and (max-width:1093px) {
    .quick_Links {width: 768px;height: 50px;bottom: -25px;position: fixed;left: 50%;transform: translate(-50%, -50%);z-index: 1000;box-shadow: 0 0px 20px 10px rgb(255 255 255 / 35%); border-radius: 15px 15px 0 0; background: #232323}
    .quick_Links .quick-links__inner {display: flex; gap: 0;height: 50px}
    .quick_Links .quick-links__inner a:nth-child(1) {background: url('/img/qlink/t_logo_1.png') no-repeat ;width: 221px }
    .quick_Links .quick-links__inner a:nth-child(2) {background: url('/img/qlink/t_logo_2.png') no-repeat ;width: 182px  }
    .quick_Links .quick-links__inner a:nth-child(3) {background: url('/img/qlink/t_logo_3.png') no-repeat ;width: 217px  }
    .quick_Links .quick-links__inner a:nth-child(4) {background: url('/img/qlink/t_logo_4.png') no-repeat ;width: 148px  }
}
@media (min-width:1024px) {
    .quick_Links {width: 1006px;height: 50px;bottom: -25px;position: fixed;left: 50%;transform: translate(-50%, -50%);z-index: 1000;box-shadow: 0 0px 20px 10px rgb(255 255 255 / 35%); border-radius: 15px 15px 0 0;}
    .quick_Links .quick-links__inner {display: flex; gap: 0;height: 50px;}
    .quick_Links .quick-links__inner a:nth-child(1) {background: url('/img/qlink/logo_1.png') no-repeat ;width: 293px;opacity: 0.7}
    .quick_Links .quick-links__inner a:nth-child(2) {background: url('/img/qlink/logo_2.png') no-repeat ;width: 235px;opacity: 0.7}
    .quick_Links .quick-links__inner a:nth-child(3) {background: url('/img/qlink/logo_3.png') no-repeat ;width: 284px;opacity: 0.7}
    .quick_Links .quick-links__inner a:nth-child(4) {background: url('/img/qlink/logo_4.png') no-repeat ;width: 195px;opacity: 0.7}
    .quick_Links .quick-links__inner a:nth-child(1):hover,.quick_Links .quick-links__inner a:nth-child(2):hover,
    .quick_Links .quick-links__inner a:nth-child(3):hover,.quick_Links .quick-links__inner a:nth-child(4):hover {opacity: 1;transition: all 0.5s;}
}
@media (min-width:1640px) {
    .quick_Links {width: 1006px;height: 50px;bottom: -25px;position: fixed;left: 50%;transform: translate(-50%, -50%);z-index: 1000;box-shadow: 0 0px 20px 10px rgb(255 255 255 / 35%); border-radius: 15px 15px 0 0;}
    .quick_Links .quick-links__inner {display: flex; gap: 0;height: 50px;}
    .quick_Links .quick-links__inner a:nth-child(1) {background: url('/img/qlink/logo_1.png') no-repeat ;width: 293px;opacity: 0.7}
    .quick_Links .quick-links__inner a:nth-child(2) {background: url('/img/qlink/logo_2.png') no-repeat ;width: 235px;opacity: 0.7}
    .quick_Links .quick-links__inner a:nth-child(3) {background: url('/img/qlink/logo_3.png') no-repeat ;width: 284px;opacity: 0.7}
    .quick_Links .quick-links__inner a:nth-child(4) {background: url('/img/qlink/logo_4.png') no-repeat ;width: 195px;opacity: 0.7}
    .quick_Links .quick-links__inner a:nth-child(1):hover,.quick_Links .quick-links__inner a:nth-child(2):hover,
    .quick_Links .quick-links__inner a:nth-child(3):hover,.quick_Links .quick-links__inner a:nth-child(4):hover {opacity: 1;transition: all 0.5s;}
}

@media (max-width:1240px) {
    .quick_Links {width: 1006px;
        height: 50px;
        bottom: 0px;
        position: fixed;
        left: -10px;
        z-index: 1000;
        box-shadow: 0 0px 20px 10px rgb(255 255 255 / 35%);transform:none;
        border-radius: 0 15px 0 0;}
}




@keyframes scroll {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    transform: translateY(0.5rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fadeOutDown {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(0.5rem);
    opacity: 0;
  }
}
@keyframes slideUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes pulse {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
    transform: translateY(10px);
  }
  100% {
    opacity: 0.5;
  }
}
@keyframes infiniteAnimation1 {
  0% {
    transform: translateX(0%);
  }
  50% {
    transform: translateX(-100%);
  }
  50.1% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }
}
@keyframes infiniteAnimation2 {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-200%);
  }
}